/* CSS Document */


#searchinplace {
width:95%;
border:1px solid #3c1e00;
padding:5px;
background: #f7ebc4;
color:#3c1e00;
}
#searchinplace h3{
width:100%;
text-align:center;
margin-bottom:5px;
}
.module-results {

width:95%;

}

#otherplaces {
width:95%;
border:1px solid #3c1e00;
padding:5px;
background: #f7ebc4;
}
#sub_otherplaces {
width:49%;
text-align:center;
}
#advanced {
width:90%;
border:1px solid #3c1e00;
padding:5px;
background: #f7ebc4;
color:#3c1e00;
}

#advanced table td {
line-height:25px;

}

.divadvanced
{

background:#fff;
}

/*
ALL continents
*/
#allcontinents h1 { 	
	color: #00a0bd;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	height: 35px;
	width: 149px;
	text-decoration: none;
	padding: 9px 0 0 36px;
	background: url(../images/h3.jpg) top center no-repeat;
	font-weight: bold;
	line-height: 34px;
	margin-top:15px;
}

#allcontinents h2 {
color: #fff; 	
font-family: Tahoma, Arial, sans-serif;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
text-decoration:underline;
padding:0 0 0 5px;
margin:5px 0 0 5px;
background-color:#0ba8df;
line-height:20px;
}

#allcontinents h4 {
color: #00a0bd; 	
font-family: Tahoma, Arial, sans-serif;
font-size:11px;
font-weight:bold;
text-transform:capitalize;
text-decoration:underline;
padding:0 0 0 5px;
margin:10px 0 0 5px;
}

#allcontinents a { 	
	
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left:10px;
	text-transform:capitalize;
}
/*
FIRSTREGION
*/

#firstregion h3 { 	
	color: #00a0bd;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	height: 35px;
	width: 149px;
	text-decoration: none;
	padding: 9px 0 0 36px;
	background: url(../images/h3.jpg) top center no-repeat;
	font-weight: bold;
	line-height: 34px;
}

#firstregion h4 {
color: #00a0bd; 	
font-family: Tahoma, Arial, sans-serif;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
text-decoration:underline;
padding:0 0 0 10px;
margin:5px 0 0 5px;
}
#firstregion a { 	
	
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left:10px;
	text-transform:capitalize;
}

a.linktoloc {
  color: #155867;
  font-size: 11px;
  font-weight:bold;
  
}

a.linktolocgeo {
  color: #00a0bd;
  font-size: 11px;
  font-weight:bold;
  text-decoration:none;
  
}

.modlocinfos {
color: #ff6600;
font-size:11px;
font-weight:bold;

}
a.linktolocgeo:hover {
  color: #ff6600;
 
}

/* tabs */

dl.tabs {
	float: left;
	margin: 10px 0 -1px 0;
	z-index: 50;
}

dl.tabs dt {
	float: left;
	padding: 4px 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-left: 3px;
	background: #f0f0f0;
	color: #666;
	font-size:10px;
}

dl.tabs dt.open {
	background: #F9F9F9;
	border-bottom: 1px solid #F9F9F9;
	z-index: 100;
	color: #000;
}

div.current {
	clear: both;
	border: 1px solid #ccc;
	padding: 10px 10px;
}

div.current dd {
	padding: 0;
	margin: 0;
}

#roompic {
padding:3px;
float:left;
border:1px solid #ccc;
margin:2px;
}

div.col100 table tr td h4 {
line-height:30px
}
/* Joomloc calendar by monthly day*/
/*Table of calendar group*/
#joomloc_cal {
	
}
/*Table of calendar od each month*/
#joomloc_cal_month {
	
	width:150px; 
	text-align:center;
	
}

#joomloc_cal_month td {
	
	width:150px; 
	text-align:center;
	padding:2px;
}
/*tr of days name*/
#joomloc_cal_month tr.jcalday {
	background:#FDF5E6;
}

/*td if day not exist in the month*/
#joomloc_cal_month td.noday {
	background:#708090;
}

/*td if day have an available accomodation*/
#joomloc_cal_month td.free {
	color:green;
	background:#DCDCDC;
}
/*if day have a promotional rate*/
#joomloc_cal_month td.sold {
	background:#FFFF00;
}

/*td if day NOT have an available accomodation*/
#joomloc_cal_month td.nofree{
	color:red;
	background:#DCDCDC;
	
}

#joomloc_cal_month td.past {
	background:#DCDCDC;
	
}

/*week calendar*/
#joomloc_cal_week {
	padding:1px;
	border:1px solid #ccc;  
	font-weight:normal; 
	font-size:11px; 
	float:left; 
	background:#fff; 
	text-align:center; 
	width:19%; margin:1px;
	
}

#joomloc_cal_week div {
	padding:1px; 
	border:1px solid #ccc;  
	font-weight:bold; 
	text-align:center; 
	height:45px;
	
}

#joomloc_cal_week div.free {
	background:#7ba428;
	color:#000;

}

#joomloc_cal_week div.sold {
	background:yellow;
	color:#000;

}
#joomloc_cal_week div.nofree {
	background:red;

}
#joomloc_cal_week div strike {
	color:red;
	
}

/*year by monthly calendar*/

 #joomloc_cal_monthly {
	padding:1px;
	border:1px solid #ccc;  
	font-weight:normal; 
	font-size:11px; 
	float:left; 
	background:#fff; 
	text-align:center; 
	width:15%; margin:1px;
	
}

#joomloc_cal_monthly div {
	padding:1px; 
	border:1px solid #ccc;  
	font-weight:bold; 
	text-align:center; 
	height:45px;
	
}

#joomloc_cal_monthly div.free {
	background:#7ba428;
	color:#000;

}

#joomloc_cal_monthly div.sold {
	background:yellow;
	color:#000;

}
#joomloc_cal_monthly div.nofree {
	background:red;

}
#joomloc_cal_monthly div strike {
	color:red;
	
}
/*table for color information to the user*/
#infos_dispo {
	
}

#infos_dispo td {
	padding:3px; 
	border:1px solid #000; 
	font-size: x-small;
	width:75px;
	text-align:center;
}


/*td if day have an available accomodation*/
 #infos_dispo td.free {
	color:#000;
	background:#7ba428;
}
/*if day have a promotional rate*/
 #infos_dispo td.sold {
	background:#FFFF00;
	color:green;
}

/*td if day NOT have an available accomodation*/
 #infos_dispo td.nofree {
	color:#000;
	background:red;
	
}

/*captcha zone*/
#cap_table td  {
	padding:3px;
}

#cap_zone {
margin:3px;
padding:10px;
background:#7ba428;	
height:17px;
font-family:arial;
font-size:13px;
font-weight:bold;
color:#fff;
}

.joomloc_block {
display: block;
    float: left;
   width:95%;
    margin: 10px 0;
    padding: 4px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 3px 3px #cccccc;
    -moz-box-shadow: 0 3px 3px #cccccc;
    box-shadow: 0 3px 3px #cccccc;
	padding:1%;
}


.room_list_block {
	width:95%;
	border:1px solid #CCCCCC;

 -webkit-box-shadow: 0 3px 3px #cccccc;
    -moz-box-shadow: 0 3px 3px #cccccc;
    box-shadow: 0 3px 3px #cccccc;
	margin:0 0 10px 0 ;
	padding:1%;
}

